/* FRONTEND CSS
*********************************************/
/*  MEDIA PLAYERS MEDIA PLAYERS */
/* ----- */

.col-centered{
    float: none;
    margin: 0 auto;
}

.jp-type-single {
  height: 150px;
}

.onAir-interface-btn .glyphicon {
  font-size: 35px;
}

.onAir-interface {
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  width: 36px;
}

.onAir-interface-volume-row .jp-volume-bar {
  width: 85%;
  position: relative;
  top:  0!important;
  left: 0!important;
  margin: 0 auto;
  margin-top: 18px;
}

.jp-audio-stream {
  width: 100%!important;
}

.jp-host-img {
  width: 150px;
  height: auto;
  margin: 0 auto;
}

.imgbtn {
  width: 140px!important;
  height: 140px!important;
}

.jp-title {
    min-height: 56px;
}

.onAir-Buttons {
    padding-top: 10px;
}

.jp-title p {
    margin-bottom: 0px;
}

#on_demand .jp-audio-stream {
  margin-top: 3px;
  width: 93% !important;
}

#on_demand .onAir-Buttons {
  padding-top: 35px;
}

.onAir-toggle-chozer{
    margin-bottom: 15px;
}

.btn-gcn {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    font-size: 18px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 35px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    color: #dddddd;
}

#go_left {
  position: relative;
  top: -3px;
  margin-right: 50px;
}

#go_right {
  position: relative;
  top: -3px;
  margin-left: 50px;
}

#myCarousel .thumbnail {
  min-height: 250px;
}

#myCarousel .thumbnail img {
  height: 150px;
  width:  150px;
}

#myCarousel .thumbnail .caption {
  margin-top: 22px;
}

#on_demand .panel-title {
  font-size: 22px;
}

.custom-icon {
  height: 25px;
  position: relative;
  top: -3px;
}

#banner_stage {
  margin-bottom: 15px;
}

img#GCNbanner, .banneritem img {
  width: 100%;
}

.panel-title {
    color: #FFE170;
}

a:link {
  text-decoration: none;
  color:  #40348E;
}

a:visited {
  text-decoration: none;
  color: #5C4EB5;
}

a:hover {
  text-decoration: none;
  color: #CD9537;
}

a:visited.btn-primary {
  text-decoration: none;
  color: #ffDC58;
}

.jp-title p {
  font-size: 15px;
}

.post_item .panel-heading span a {
    color: #ffe170;
}

.post_item .panel-heading span a:hover {
    color: #40348e;
}


/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {


}   
  
/*landscape phones and down*/
@media (max-width: 767px) {
.centeroider{
    float: none!important;
    margin: 0 auto!important;
}

#on_demand .jp-audio-stream {
  margin-top: 3px;
  width: 100% !important;
  max-width:310px;
  height:auto !important;
}
.on_dem_imgbtn{
    margin-top:0;
}

}

/* landscape phone to portrait tablet */
@media (min-width: 768px){
.centeroider{
    float: none!important;
    margin: 0 auto!important;
}

#on_demand .jp-audio-stream {
  margin-top: 3px;
  width: 100% !important;
  height:auto !important;
}
.on_dem_imgbtn{
    margin-top:0;
}

  
}
/* portrait tablet to landscape and desktop */
@media (min-width: 992px){
.centeroider{
    float:left!important;
    margin:0!important
}
.on_dem_imgbtn{
    margin-top:10px;
}

}
/* large desktop */
@media (min-width: 1200px) {
.centeroider{
    float:left!important;
    margin: 0!important;
}
.on_dem_imgbtn{
    margin-top:0;
}
  
}
